Skip to main content
GET
/
invoices
/
estimate
/
list
List Estimates
curl --request GET \
  --url https://services.leadconnectorhq.com/invoices/estimate/list \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "estimates": [
    "<string>"
  ],
  "total": 123,
  "traceId": "<string>"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Query Parameters

altId
string
required

Location Id or Agency Id

Example:

"6578278e879ad2646715ba9c"

altType
enum<string>
required
Available options:
location
startAt
string

startAt in YYYY-MM-DD format

Example:

"2023-01-01"

endAt
string

endAt in YYYY-MM-DD format

Example:

"2023-01-01"

search text for estimates name

Example:

"Home services estimate"

status
enum<string>

estimate status

Available options:
all,
draft,
sent,
accepted,
declined,
invoiced,
viewed
Example:

"sent"

contactId
string

Contact ID for the estimate

Example:

"AmuzcoPBpgKeccNsFlib"

limit
string
required

Limit the number of items to return

Example:

10

offset
string
required

Number of items to skip

Example:

10

Response

Successful response

estimates
string[]
required

List of estimates

total
number
required

Total number of estimates

traceId
string
required

Unique identifier for tracing the request

Last modified on March 4, 2026